
@font-face {
    font-family: 'HeeHawRegular';
    src: url('/fonts/HeeHawRegular.ttf') format('truetype'),url('/fonts/HeeHawRegular.woff2') format('woff2'), url('/fonts/HeeHawRegular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Dracutaz';
    src: url('/fonts/Dracutaz.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@keyframes rainbowMove {
    to {
        background-position: -400% center;
    }
}


h1 {
    font-family: Dracutaz, system-ui, sans-serif;
    font-style:normal;

}
